@media screen and (min-width: 641px){

html,body {
	height: 100%;
}

body {
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", "sans-serif";
	font-size: 15px;
	line-height:170%;
	color: #000000;
	text-decoration: none;
	background-color: #FFFFFF;
	background-image:url(../images/back.png);
	background-repeat:repeat-x;
	
}

#inside {
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", "sans-serif";
	font-size: 15px;
	line-height:170%;
	color: #000000;
	text-decoration: none;
	background-color: #FFFFFF;
	background-image:url(../images/back_in.png);
	background-repeat:repeat-x;
	
}
ul {
	margin:0;
	padding:0;
}

li {
	margin:0;
	padding:0;
	list-style-type:none;
}

.clearfix {
}

.clearfix:after {
	clear:both;
	content:".";
	display:block;
	font-size:0.1em;
	height:0.1em;
	line-height:0;
	visibility:hidden;
}
em {
	font-size: 120%;
	font-weight:bold;
	color:#008dc8;
	font-style: normal;
}

img {
	border:none;
}

a {
	text-decoration: none;
}

a:hover {
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
	text-decoration: underline;
}

p {
	margin: 0;
	padding: 0;
}
/***********************/
/*       共通　　　　　　　*/
/***********************/
#total_container {
	width: 960px;
	margin: 0 auto;
	position: relative;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	
}
header {
	
}

header h1 {
	font-size: 11px;
	color: #ffffff;
	margin: 0;
	padding: 0;
}

.rogo {
	width:960px;
	height: 89px;
	margin: -6px 0 0 0;
	padding: 0;
	background: url(../images/hback.png) no-repeat;
	background-position: right top;
}
/***********************/
/*       Gmenu　　　　　　*/
/***********************/
/*
nav {
	margin-top: -1px;
}

nav ul {
}

nav ul li {
	display: inline;
}
*/
@-moz-document url-prefix() {
	#gmenu {
	margin-top: -1px;
}
}
#gmenu li{
  display: inline-block;

  margin: 0;
  padding: 0; }
  
#gmenu li a{
  display: block;

  color: #fff;


}
#gmenu li a:hover{
}

#toggle{ 
 display: none;
}

@media only screen and (max-width: 768px) {
    nav li{
    width: 25%;
    border-bottom: 1px solid #444;
  }
}

/***********************/
/*       mainimage　　　　　　*/
/***********************/

#mainimage {
	margin-top: -6px;
}

/***********************/
/*       contents　　　　　　*/
/***********************/

#cont_container {
	margin: 20px 0 20px 0;
	padding-bottom: 50px;
}

#news {
	width: 600px;
	padding: 5px 10px;
	border: #999999 1px solid;
	float: left;
}

#news .title {
	background-color:#2687b3;
	padding: 0 10px;
	color: #ffffff;
}

#news ul {
	margin: 0;
	padding: 0;
}

#news ul li {
	border-bottom: #999999 1px dotted;
	padding: 0 15px;
	margin-bottom: 10px;
}

#comp {
	width: 300px;
	float: right;
	margin-bottom: 50px;
	border: #999999 1px solid;
	padding: 20px 10px;
	background: -moz-linear-gradient(#ffffff, #ececec);
background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ececec)); 
}

#comp .cname {
	font-size: 160%;
	font-weight: bold;
	margin-bottom: 10px;
}


#comp .btxt {
	font-weight: bold;
}

.ptitle {
	width: 960px;
	height: 80px;
	border: #999999 1px solid;
	margin: 0 0 20px 0;
	background: url(../images/t_back.png) no-repeat;
	background-position: right top;
	background-color: #264071;
}

.ccomment {
	padding: 10px 80px;
	line-height: 400%;
}

.sign {
	text-align: right;
}

.imgc {
	text-align: center;
}

.compt {
	width: 800px;
	margin: 0 auto;
	border-collapse: collapse;
}

.compt tr {
}

.compt tr td.cli {
	background-color: #e2dcdc;
}

.compt tr td {
	border: 1px #999999 solid;
	padding: 10px 20px;
}

.jpen {
	float: right;
}

.contact {

	min-height: 500px;
	margin: 0 auto;
	background: url(../images/guam.png) no-repeat;
	background-position: right top;
	padding:100px 0 0 80px;
}

.contact ul {
	width: 400px;
}

.contact li {
	border-bottom: #999999 1px dotted;
	margin-bottom: 10px;
}

.concname {
	font-size: 16px;
	font-weight:bold;
}
/***********************/
/*       footer　　　　　　*/
/************************/

footer {
	background-color: #ffffff;
	width: 100%;

	margin:0px;
	padding: 0;

	bottom:0;
	height: 50px;
}

footer p {
	font-size: 11px;
	text-align: center;
	
}

}


/*********************************************************/
/*               For smartphone　　　　　          */
/****************************************************/


@media screen and (max-width:640px){



@charset "utf-8";

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-style:normal;
	font-weight: normal;
	font-size: 100%;
	vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

html{
    overflow-y: scroll;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

input, textarea,{
	margin: 0;
	padding: 0;
}

ol, ul{
    list-style:none;
}

table{
    border-collapse: collapse; 
    border-spacing:0;
}

caption, th{
    text-align: left;
}

a:focus {
	outline:none;
}

.clearfix:after {
	content: "."; 
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

.clearfix {
	min-height: 1px;
}

* html .clearfix {
	height: 1px;
	/*¥*//*/
	height: auto;
	overflow: hidden;
	/**/
}

.both{
	clear:both;
}

.inline_block {  
	display: inline-block;  
	*display: inline;  
	*zoom: 1;  
}


table {
	width:100%;
}

a,a:hover {
	-webkit-transition: 0.7s;
	-moz-transition: 0.7s;
	-o-transition: 0.7s;
	transition: 0.7s;
}

a img:hover {
	filter: alpha(opacity=75);
	-moz-opacity:0.75;
	opacity:0.75;
}

img {
	max-width:100%;
}

/***********************/
/*       共通　　　　　　　*/
/***********************/
#total_container {
	width: 100%;
	
}
header {
	
}

header h1 {
	display:none;
}

.rogo {
	
}
/***********************/
/*       Gmenu　　　　　　*/
/***********************/
@media only screen and (max-width: 480px) {
  #gmenu{
    display: none;
  }
  
 #gmenu ul {
 	margin: 0;
    padding: 0;
 }
 
 #gmenu li{
    width: 100%;
    background: #2687b4;
   text-align: center;
    
  }
  #toggle{
    display: block;
    position: relative;
    width: 100%;
    background: #2687b4;
  }
  #toggle a{
    display: block;
    position: relative;
    padding: 12px 0 10px;
    border-bottom: 1px solid #444;
    color: #fff;
    text-align: center;
    text-decoration: none;
  }
  #toggle:before{
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    left: 10px;
    width: 20px;
    height: 20px;
    margin-top: -10px;
    background: #fff;
  }
  #toggle a:before, #toggle a:after{
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    left: 10px;
    width: 20px;
    height: 4px;
    background: #2687b4;
  }
  #toggle a:before{
    margin-top: -6px;
  }
  #toggle a:after{
    margin-top: 2px;
  }
}



/***********************/
/*       mainimage　　　　　　*/
/***********************/

#mainimage {
}

/***********************/
/*       contents　　　　　　*/
/***********************/

#cont_container {
}

#news {
	margin-bottom: 10px;
	padding: 5px 10px;
	border: #999999 1px solid;
}

#news .title {
	background-color:#2687b3;
	padding: 0 10px;
	color: #ffffff;
}

#news ul {
	margin: 0;
	padding: 0;
}

#news ul li {
	border-bottom: #999999 1px dotted;
	padding: 0 15px;
	margin-bottom: 10px;
}

#comp {

	margin-bottom: 50px;
	border: #999999 1px solid;
	padding: 20px 10px;
	background: -moz-linear-gradient(#ffffff, #ececec);
background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ececec)); 
}

#comp .cname {
	font-size: 160%;
	font-weight: bold;
	margin-bottom: 10px;
}


#comp .btxt {
	font-weight: bold;
}

.ptitle {
	border: #999999 1px solid;
	margin: 0 0 20px 0;
	background: url(../images/t_back.png) no-repeat;
	background-position: right top;
	background-color: #264071;
}

.ccomment {
	padding: 10px;

}

.sign {
	text-align: right;
}

.imgc {
	text-align: center;
}

.compt {
	margin: 0 auto;
	border-collapse: collapse;
	float: left;
}

.compt tr {
}

.compt tr td.cli {
	background-color: #e2dcdc;
}

.compt tr td {
	width:95%;
	margin: 0 auto;
	display:block;
	border: 1px #999999 solid;
	padding: 10px;
	float: left;
}

.jpen {

	
}


.contact {

	margin: 0 auto;
	background: url(../images/guam.png) no-repeat;
	background-position: right top;
}

.contact ul {
	padding: 10px;
}

.contact li {
	border-bottom: #999999 1px dotted;
	margin-bottom: 10px;
}

.concname {
	font-size: 120%;
	font-weight:bold;
}
/***********************/
/*       footer　　　　　　*/
/************************/

footer {
	background-color: #999999;
	width: 100%;

	margin:0px;
	padding: 0;
	clear: both;
	height: 50px;
}

footer p {
	font-size: 11px;
	color: #ffffff;
	text-align: center;
	
}



}


